2020-10-27 09:58 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004814MissionElevator[All Projects] Generalpublic2020-10-11 21:15
ReporterPascal De Maeseneire 
Assigned ToAsmanProject InfoMission Elevator (Micropartner)
http://www.whdload.de/games/MissionElevator.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004814: Hi, I just tried Your SLave on my A500 ACA500PLUS but the game stay on Tittle
DescriptionGameVersion: english,pal,1 disk FROM SPS IPF 1282
SlaveVersion: version 1.0 (6.V.2003)

Hi,
I just tried Your SLave on my A500 ACA500PLUS but the game stay on Tittle screen "Mission Elevator" ... I tried press Joystick button or mouse button but nothing append...Only QuitKey works ($46)
I removed ButtonWait ToolType but with the same problem...
I tried too other ToolType : NOCACHE, NOAUTOVEC, NOVBRMOVE nut without any success...
Under my A1200 same install works correcty...
Please, could You have a Look
Best regards,
Pascal
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem7MB
WorkbenchOS 3.1.4
KickROM45 - Kick 3.1.4
KickSoftNone
WHDLoad18.6beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009171

Asman (developer)

I just checked on WinUAE with some A600 configuration (2mb chip + 8mb fast, kick2.05 HD, 68000 14mhz) and I confirm the proble. I am working on this. Thanks for report.

note ~0009172

Asman (developer)

I fixed this issue. I uploaded slave for testing. Please test it and back with results. Thanks.

note ~0009173

Pascal De Maeseneire (reporter)

Hi Asman,
I just finish to test Your latest Slave v1.1 (2020/10/09).
Now, I can confirm You that it works perfectly on my A500ACA500PLUS.
At The same time I can confirm You that's perfect too on my A1200 and under WINUAE.
Many Thanks for Your works...
Best regards,
Pascal

note ~0009177

Asman (developer)

Thanks for tests. I made new install. Should be soon on WHDLoad page.
+Notes

-Issue History
Date Modified Username Field Change
2020-10-05 19:40 administrator New Issue
2020-10-05 19:40 administrator Status new => assigned
2020-10-05 19:40 administrator Assigned To => Asman
2020-10-08 19:30 Asman Status assigned => confirmed
2020-10-08 19:30 Asman Note Added: 0009171
2020-10-09 22:50 Asman File Added: MissionElevator.slave
2020-10-09 22:50 Asman Note Added: 0009172
2020-10-10 00:49 Pascal De Maeseneire Note Added: 0009173
2020-10-11 21:15 Asman Note Added: 0009177
2020-10-11 21:15 Asman Status confirmed => resolved
2020-10-11 21:15 Asman Resolution open => fixed
+Issue History